echo Attempting to build...
echo First tarring the zip.
tar acvf quine.zip *.lua gfx\*
del quine.love
rename quine.zip quine.love
copy /b love.exe+quine.love dist\quine.exe
echo Hopefully success, run in dist/quine.exe
